IntlBreakIterator::createCodePointInstance
IntlBreakIterator::createSentenceInstance
IntlBreakIterator
PHP Manual

# IntlBreakIterator::createLineInstance

Create break iterator for logically possible line breaks

### Description

public static ReturnType IntlBreakIterator::createLineInstance ([ string `$"locale"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"locale"`

### Return Values